body {
    background-color: cream;
    font-family: Arial;
}

/* input[type=file] {
    width: 195px;
} */

.upimgbtn {
    border: 2px solid #981F4D;
    padding: 5px 15px !important;
    background-color: #981F4D;
    border-radius: 5px !important;
    color: #fff !important;
    cursor: pointer;
}